uuid: 728ea67e-b8e0-4165-abb0-c8cb22529979
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Eof8vQEa14eRdxTbhzWRWfIBRymaT5nbNj5lylYdhrQ
id: node_save_action
label: 'Enregistrer un contenu'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
